@charset "utf-8";
/* CSS Document */
.title_range {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	border-bottom: 1px dashed #454545;
	padding-top: 10px;
	padding-bottom: 10px;
}

.title_range:hover{
	-webkit-box-shadow: 0px 0px 8px hsla(0,0%,0%,0.34);
	box-shadow: 0px 0px 8px hsla(0,0%,0%,0.34);
	border-bottom-width: 0px;
	}
	
.ntitle_img {
	width: 8px;
	height: 8px;
	color: #1F6319;
	font-size: 14px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	float: left;
}
.ntitle {
	color: #000000;
	font-size: 16px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	margin-left: 15px;
	margin-top: -2px;
}

.atime{
	background-color: hsla(0,58%,60%,1.00);
	color: hsla(0,0%,100%,1.00);
	border-radius: 3px;
	font-family: Arial;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	}
.brief {
	color: #525252;
	font-size: 14px;
	line-height: 20px;
	margin-left: 50px;
	margin-top: 10px;
}

	
.top_h_range {
	margin-top: 20px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}

.down_h_range {
	margin-top: 20px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}

.down_total_txt {
	margin-top: 20px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	width: 30%;
	color: #000000;
	font-size: 16px;
}

.down_page_txt {
	margin-bottom: 5px;
	margin-left: 33%;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: -30px;
	color: #000000;
	font-size: 14px;
	text-align: right;
}

.down_page_txt1 {
	color: #000000;
	font-size: 16px;
}

 #nhvr a:hover {
	color: #191919;
	font-size: 16px;
           }

#seo_link{
	color: #000000;

	}
	
#seo_link:hover{
	color: #434343;

	}